/*ページCSS*/
.hoge{}
.mb0 {
	margin-bottom: 0!important;
}
.mb70 {
	margin-bottom: 70px!important;
}
.mb80 {
	margin-bottom: 80px!important;
}
.mb100 {
	margin-bottom: 100px!important;
}
.mb120 {
	margin-bottom: 120px!important;
}
.mt0 {
	margin-top: 0!important;
}
.mt30 {
	margin-top: 30px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.mt80 {
	margin-top: 80px!important;
}
.w80 {
	width: 80%;
	margin: 0 auto;
	display: block;
}
.w100 {
	width: 100%;
	max-width: 100%;
}
.fs12 {
	font-size: 12px!important;
}
.fs14 {
	font-size: 14px!important;
}
.fs16 {
	font-size: 16px!important;
}
.fs20 {
	font-size: 20px!important;
}
.lh14 {
	line-height: 1.4!important;
}
.ta_l {
    text-align: left!important;
}
.A1 {
	margin-bottom: 30px;
}
.A8 .A8_box {
	width: 100%;
}
.A15 .A15_box {
	margin-bottom: 30px;
}
.A29 {
	font-size: 18px;
}
h1 {
	line-height: 1.4;
}
.btn {
	font-size: 14px!important;
}
.prev_btn {
	margin: 30px auto 50px;
}
.btn_center {
	margin: 0 auto;
}
.bold {
	font-weight: bold!important;
	font-size: 16px!important;
}
.base .base_inner .pagelink_point {
	padding: 125px 0 0;
	letter-spacing: 2px;
	margin-top: -85px;
}
a.text_link {
	color: #2D6413;
	text-decoration: underline;
}
span.gmap a {
	color: #3F0F09;
}
.page_bottom_btn_area {
	display: flex;
	justify-content: space-between;
	width: 60%;
	margin: 100px auto 0;
}
.page_bottom_btn_area .btn12 {
	margin: 0 auto;
}
table.green_tbl {
	width: 100%;
}
table.green_tbl th {
	background: #D2FFBE;
	text-align: center;
}
table.green_tbl td {
	background: #FFFFFF;
	text-align: left;
}
table.green_tbl th,
table.green_tbl td {
	padding: 15px 20px;
	border: #707070 1px solid;
	vertical-align: middle;
	line-height: 1.4;
}
span.pink {
	color: #FF0076;
}
.sp_only {
	display: none;
}

/* gyoen */
.gyoen .base_head {
	background: url(img/gyoen/shinjuku_gyoen_title_bg.jpg) center center!important;
	background-size: cover;
}

/* history */
.history .base_head {
	background: url(img/gyoen/history/shinjuku_gyoen_history_title_bg.jpg) center center;
	background-size: cover;
}
.history .A7 .A7_image .image {
	margin-bottom: 0;
}

/* issue */
.issue .base_head {
	background: url(img/issue/shinjuku_issue_title_bg.jpg) center center;
	background-size: cover;
}

/* access */
.access .base_head {
	background: url(img/access/shinjuku_access_title_bg.jpg) center center;
	background-size: cover;
}
.access table th {
	text-align: left;
	padding-right: 20px;
}
.access table th,
.access table td {
	line-height: 1.8;
	font-size: 14px;
}
.access .white_box {
	background: #ffffff;
	padding: 30px;
	text-align: center;
}
.access .page_bottom_btn_area {
	margin-top: 0;
}

/* access_map */
.access_map .base_head {
	background: url(img/access/map/shinjuku_access_map_title_bg.jpg) center center;
	background-size: cover;
}
.access_map .page_bottom_btn_area {
	margin-top: 50px;
}
.access_parking .access_inner .access_map {
	margin-bottom: 60px
}
.access_parking .access_inner .access_map .A6_image iframe {
	width: 100%;
	height: 500px
}
.access_parking .access_inner .access_map .A6_text address {
	line-height: 1.6;
	font-size: 14px;
	margin-bottom: 30px
}
.access_parking .access_inner .access_map .A6_text a {
	color: #2D6413;
	letter-spacing: normal
}
.access_parking .access_inner .access_map .A6_text i {
	margin-left: 5px
}

/* parking */
.access_parking .base_head {
	background: url(img/access/parking/shinjuku_access_parking_title_bg.jpg) center center;
	background-size: cover;
}
.parking_detail_tbl tr {
	padding: 20px 0;
	border-bottom: 1px #000000 solid;
}
.parking_detail_tbl td {
	padding: 20px 0 20px 30px;
}
.parking_detail_tbl th {
	padding: 20px 0 20px 0;
}
.parking_detail_tbl th p {
	background: #ffffff;
	text-align: center;
	width: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* place */
.place .place_top_head {
	background: url(img/guide/shinjuku_guide_title_bg.jpg) center center;
	background-size: cover;
}

/* place_garden */
.place_garden .base_head {
	background: url(img/place/garden/shinjuku_place_garden_title_bg.jpg) center center;
	background-size: cover;
}

/* place_historical */
.place_historical .base_head {
	background: url(img/place/historical/shinjuku_place_historical_title_bg.jpg) center center;
	background-size: cover;
}

/* place_rest */
.place_rest .base_head {
	background: url(img/place/rest/shinjuku_place_rest_title_bg.jpg) center center;
	background-size: cover;
}
table.place_rest_tbl {
	width: 100%;
}
table.place_rest_tbl th {
	background: #D2FFBE;
	text-align: center;
}
table.place_rest_tbl td {
	background: #FFFFFF;
	text-align: left;
}
table.place_rest_tbl th,
table.place_rest_tbl td {
	padding: 15px 20px;
	border: #707070 1px solid;
	vertical-align: middle;
	line-height: 1.4;
}

/* place_yurinoki */
.place_yurinoki .base_head {
	background: url(img/place/rest/yurinoki/shinjuku_place_rest_yurinoki_title_bg.jpg) center center;
	background-size: cover;
}

/* place_hananoki */
.place_hananoki .base_head {
	background: url(img/place/rest/hananoki/shinjuku_place_rest_hananoki_title_bg.jpg) center center;
	background-size: cover;
}

.place_yurinoki .A2-01,
.place_hananoki .A2-01 {
	font-weight: normal;
    line-height: 1.5;
}
.place_yurinoki .A14_box img,
.place_hananoki .A14_box img {
	width: 100%;
}

/* place_goods */
.place_goods .base_head {
	background: url(img/place/rest/goods/shinjuku_place_rest_goods_title_bg.jpg) center center;
	background-size: cover;
}
/* place_takeout */
.place_takeout .base_head {
	background: url(img/place/rest/takeout/shinjuku_place_rest_takeout_title_bg.jpg) center center;
	background-size: cover;
}
.place_takeout .box_btn2 {
	display: flex;
	justify-content: space-between;
}
.place_goods .A2-01, 
.place_takeout .A2-01 {
    font-weight: normal;
    line-height: 1.5;
}

/* place_rakuutei */
.place_rakuutei .base_head {
	background: url(img/place/rest/rakuutei/shinjuku_place_rest_rakuutei_title_bg.jpg) center center;
	background-size: cover;
}

/* place_event */
.place_event .base_head {
	background: url(img/place/event/shinjuku_place_event_title_bg.jpg) center center;
	background-size: cover;
}
.place_event .A7 .A7_image .image {
	margin-bottom: 0;
}

/* place_season */
.place_season .base_head {
	background: url(img/place/season/shinjuku_place_season_title_bg.jpg) center center;
	background-size: cover;
}

/* contact */
.contact .base_head {
	background: url(img/contact/shinjuku_contact_title_bg.jpg) center center;
	background-size: cover;
}
/* event */
.event .event_head {
	background: url(img/shinjuku_titleBlog.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.event .event_inner {
	padding-top: 60px;
	padding-bottom: 60px
}
.event .event_inner img.object-fit-img{
	width: 100%;
	height: 225px;
	object-fit:cover;
	font-family: 'object-fit: cover';
}
.event .event_inner .archive_head {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 45px
}
.event .event_inner .archive_head .archive_head_select {
	width: 380px;
	border: 1px solid #000;
	box-sizing: border-box;
	background: #FFF;
	position: relative
}
.event .event_inner .archive_head .archive_head_select:after {
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f0dd';
	color: #2D6413;
	pointer-events: none
}
.event .event_inner .archive_head .archive_head_select select {
	box-sizing: border-box;
	padding: 10px;
	width: 100%;
	outline: none;
	text-indent: .01px;
	text-overflow: '';
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button
}
.event .event_inner .archive_head .archive_head_sort dl {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center
}
.event .event_inner .archive_head .archive_head_sort dl dt {
	margin-right: 10px
}
.event .event_inner .archive_head .archive_head_sort dl dd ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center
}
.event .event_inner .archive_head .archive_head_sort dl dd ul li {
	border-right: 1px solid #000;
	padding-right: 1em;
	margin-right: 1em
}
.event .event_inner .archive_head .archive_head_sort dl dd ul li:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0
}
.event .event_inner .archive_head .archive_head_sort dl dd ul li.active:before {
	content: '●';
	color: #2D6413;
	margin-right: 5px
}
.event .event_inner .event_archive h4 {
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 5px
}
.event .event_inner .event_archive a{
	display: block;
}
.event .event_inner .event_archive a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.event .event_inner .event_archive .event_meta {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
	font-size: 12px
}
.event .event_inner .event_archive .event_meta .cat {
	background: #2D6413;
	color: #fff;
	padding: 7px;
	margin-right: 10px;
	width: 70px;
}
.event .event_inner .event_archive .event_meta .date {
	letter-spacing: 2px
}
.event .event_inner .event_detail {
	margin-bottom: 60px;
	letter-spacing: 2px
}
.event .event_inner .event_detail .A1 {
	letter-spacing: 2px
}
.event .event_inner .event_detail .event_meta {
	margin-bottom: 20px;
	display: -ms-flexbox;
	display: flex
}
.event .event_inner .event_detail .event_meta .cat {
	display: -ms-inline-flexbox;
	display: inline-flex;
	background: #2D6413;
	color: #FFF;
	font-size: 12px;
	padding: 7px;
	margin-right: 10px
}
.event .event_inner .event_detail .event_detail_box {
	margin-bottom: 15px;
	font-size: 14px
}
.event .event_inner .event_detail .event_detail_box .event_detail_table table {
	border-top: 1px solid #bfbfbf;
	line-height: 1.5;
	width: 100%
}
.event .event_inner .event_detail .event_detail_box .event_detail_table table tr {
	border-bottom: 1px solid #bfbfbf
}
.event .event_inner .event_detail .event_detail_box .event_detail_table table th {
	text-align: left;
	padding: 15px 0;
	width: 90px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.event .event_inner .event_detail .event_detail_box .event_detail_table table td {
	padding: 15px 0;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-ms-word-break: break-all;
	    word-break: break-all;
}
/* guide */
.guide .base_head {
	background: url(img/guide/shinjuku_guide_title_bg.jpg) center center;
	background-size: cover;
}
.guide table.park_open {
	width: 100%;
}
.guide table.park_open th {
	background: #D2FFBE;
}
.guide table.park_open td {
	background: #FFFFFF;
}
.guide table.park_open th,
.guide table.park_open td {
	text-align: center;
	padding: 15px 10px;
	border: #707070 1px solid;
	vertical-align: middle;
	line-height: 1.4;
}
.guide table.shop_open th {
	text-align: left;
	padding-right: 20px;
}
.guide table.shop_open th,
.guide table.shop_open td {
	line-height: 1.8;
	font-size: 14px;
}

/*ブログ*/
.blog .blog_head {
	background: url(img/shinjuku_titleBlog.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.blog .blog_wrapper {
	padding-top: 60px;
	padding-bottom: 60px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.blog .blog_wrapper main {
	width: calc(100% - 160px - 60px)
}
.blog .blog_wrapper main .blog_body .blog_box .A8 .A1 {
	font-size: 16px;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 5px;
	margin-bottom: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .A8{
	width: 100%;
}
.blog .blog_wrapper main .blog_body .blog_box .A8 .A8_image {
	width: calc(100%/3 - 14px);
	max-width: 100%;
}
.blog .blog_wrapper main .blog_body .blog_box .eye_catch img{
	width: 100%;
	height: auto;
}
.blog .blog_wrapper main .blog_body .blog_box .A8 .A8_text {
	width:calc(100%/6*4 - 6px);
	max-width: 100%;
}
.btn_arichive{
	display: block;
	margin:15px 0 0 auto;
	width: 100px;
	border: 1px solid #2D6413;
	background: #fff;
	padding: 2px;
	font-size: 12px;
	color: #2D6413;
	font-weight: bold;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	    -ms-transition: .3s;
	     -o-transition: .3s;
	        transition: .3s;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: center;
}
.btn_arichive:hover{
	text-decoration: none;
	opacity: 0.7;
}
@media all and (-ms-high-contrast: none) {
  .blog .blog_wrapper main .blog_body .blog_box .A8 .A8_image{
  	width: 260px;
  	margin-right: 20px;
  }
  .blog .blog_wrapper main .blog_body .blog_box .A8 .A8_text{
  	width: 540px;
  }
}
.blog .blog_wrapper main .blog_body .blog_box.A3 .A1 {
	font-size: 20px;
	font-size: 1.25rem;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 5px;
	margin-bottom: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_meta {
	margin-bottom: 10px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	font-size: 12px
}
.blog .blog_wrapper main .blog_body .blog_box p{
	font-size: 15px !important;
}
.blog .blog_wrapper main .blog_body .blog_box .blog_meta .cat {
	display: -ms-inline-flexbox;
	display: inline-flex;
	background: #2D6413;
	color: #FFF;
	padding: 5px 7px;
	margin-right: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text {
	font-size: 16px;
	margin-bottom: 60px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text p {
	line-height: 1.8;
	margin-bottom: 30px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text a {
	text-decoration: underline
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text h3 {
	font-size: 17.6px;
	font-size: 1.1rem;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text h4 {
	font-size: 16px;
	font-size: 1rem;
	border-bottom: 1px dashed #000;
	padding-bottom: 10px;
	margin-bottom: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text h5 {
	font-size: 16px;
	font-size: 1rem;
	border-bottom: 1px dotted #000;
	padding-bottom: 10px;
	margin-bottom: 10px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text strong {
	font-weight: 700
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text ul {
	margin-bottom: 30px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text ul li {
	list-style-type: disc;
	margin-bottom: 10px;
	margin-left: 1.5em
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text ol {
	margin-bottom: 30px
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text ol li {
	list-style-type: decimal;
	margin-bottom: 10px;
	margin-left: 1.5em
}
.blog .blog_wrapper main .blog_body .blog_box .blog_text blockquote {
	background: #efefef;
	padding: 15px;
	border-radius: 8px;
	line-height: 1.6
}
.blog .blog_wrapper aside {
	width: 160px
}
.blog .blog_wrapper aside .side_box {
	margin-bottom: 60px
}
.blog .blog_wrapper aside .side_box h3 {
	background: #FFF;
	text-align: center;
	padding: 7px 10px;
	margin-bottom: 20px;
	font-size: 14px
}
.blog .blog_wrapper aside .side_box ul li {
	margin-bottom: 10px;
	font-size: 13px;
	line-height:1.5;
}
.pager {
	margin: 30px 0
}
.pager .pager_number {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center
}
.pager .pager_number a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 12px;
	margin: 0 7px;
	box-sizing: border-box;
	height: 40px;
	background: #FFF;
	border: 1px solid #707070;
	transition: .3s
}
.pager .pager_number a:hover {
	text-decoration: none;
	background: #707070;
	color: #fff
}
.pager .pager_number span {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 12px;
	margin: 0 7px;
	box-sizing: border-box;
	height: 40px;
	background: #707070;
	color: #fff;
	border: 1px solid #707070
}
.pager .prev_next {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.pager .prev_next li a {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #FFF;
	height: 40px;
	min-width: 90px;
	padding: 0 10px;
	border: 1px solid #707070;
	transition: .3s
}
.pager .prev_next li a:hover {
	text-decoration: none;
	background: #707070;
	color: #FFF
}
/*Eng*/
#highlights, #access{
	margin-top: -35px;
	padding-top: 75px;
}
.en_aboutus{
	background: #FFF;
}
.en_aboutus .en_aboutus_head{}
.en_aboutus .en_aboutus_imperial{
	padding-top: 40px;
	padding-bottom: 75px;
}
.en_aboutus .en_aboutus_imperial .btn12{
	width: 52%;
	margin:0 auto;
}
.en_aboutus .en_aboutus_imperial .en_aboutus_imperial_inner{
	margin-bottom: 40px;
}
.en_aboutus .en_aboutus_imperial .en_aboutus_imperial_inner .A2{
	letter-spacing: 3px;
}
.en_aboutus .en_aboutus_imperial .en_aboutus_imperial_inner p{
	margin-bottom: 40px;
}
.en_highlights{
	padding-top: 50px;
}
.en_highlights .en_highlights_inner{}
.en_highlights .en_highlights_inner .en_highlights_row{
	display: flex;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_image{
	width: 55%;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_image img{
	width: 100%;
	height: auto;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_text{
	width: 45%;
	box-sizing: border-box;
	padding: 35px;
	display: flex;
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_text .en_highlights_box_text_inner{
	width: 60%;
	min-width: 355px;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	        justify-content: center;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_text.right{
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}
.en_guidance{
	padding: 0 20px !important;
}
.en_guidance h2{
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.en_guidance .A9 table{
	line-height: 1.5;
}
.en_guidance .A9 table th, .en_guidance .A9 table td{
	vertical-align: middle;
}
.en_guidance .A10 ul{
	margin-left: 1.5em;
}
.en_guidance .A10 ul li{
	line-height: 1.6;
}
.en_access{
	background: #FFF;
}
.en_access .en_access_map{}
.en_access .en_access_map p{
	margin-bottom: 30px;
}
.en_access .en_access_map .btn_area{
	margin-bottom: 45px;
	display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
}
.en_access .en_access_access h2{
	font-size: 14px;
	margin-bottom: 30px;
}
/*ページモバイルCSS*/
@media screen and (max-width:640px) {
.hoge{}
.sp_only {
	display: block;
}
.smb0 {
	margin-bottom: 0!important;
}
.sw100 {
	width: 100%!important;
}
.btn12,
.btn13 {
	width: 100%!important;
}
.page_bottom_btn_area {
	width: 100%;
	flex-wrap: wrap;
}
.page_bottom_btn_area a{
	margin-bottom: 15px!important;
}
.access .A7-01.smb0 {
	margin-bottom: 0!important;
}
.access table th {
	padding-right: 0;
}
.access table td {
	margin-bottom: 10px;
}
.access table th,
.access table td {
	display: block;
	width: 100%;
}
.parking_detail_tbl td,
.parking_detail_tbl th {
	width: 100%;
	display: block;
}
.parking_detail_tbl td {
	padding-left: 0;
}
.parking_detail_tbl th {
	padding-bottom: 0;
}
.parking_detail_tbl th p {
	width: 100%;
}
.place_goods .height_for_s {
	height: 160px;
}
.place_takeout .box_btn2 {
	display: block;
}
.place_season .A5 {
	margin-bottom: 0!important;
}
.place_yurinoki .A16,
.place_hananoki .A16 {
	margin-bottom: 0;
}

/*ブログ*/
.blog .blog_wrapper{
	padding-top: 30px;
}
.blog .blog_wrapper main{
	width: 100%;
}
.blog .blog_wrapper main .blog_body .blog_box .A8 .A8_image{
	width: 100%;
}
.blog .blog_wrapper main .blog_body .blog_box .A8 .A8_text{
	width: 100%;
}
.blog .blog_wrapper main .blog_body .blog_box p{
	font-size: 15px !important;
}
.pager {
    margin: 30px 0;
    font-size: 3.5vw;
}
.blog .blog_wrapper aside{
	width: 100%;
}
/* イベント */
.event .event_inner{
	padding-top: 30px;
}
.event .event_inner .archive_head{
	flex-wrap: wrap;
	justify-content: flex-end;
}
.event .event_inner .archive_head .archive_head_select{
	width: 100%;
	margin-bottom: 30px;
}
.event .event_inner .event_archive .event_meta{
	flex-wrap: wrap;
}
.event .event_inner .event_archive .event_meta .cat{
	margin-bottom: 10px;
}
.event .event_inner .event_archive .event_meta .date{
	width: 100%;
}
/* Eng */
header .header_inner .common_header .header_titlearea h1.en {
    order: 1;
    width: 50%;
    margin: 0;
    font-size: 6vw;
}
.header_title.en h1{
	line-height: 1.1;
	text-align: left !important;
    padding: 0 0 0 20px;
}
.header_title.en h1 span{
	display: none !important;
}
.en_aboutus .en_aboutus_imperial{
	padding:35px 20px;
}
#highlights, #access{
	padding-top: 35px;
	padding-bottom: 35px;
}
.en_highlights .en_highlights_inner .en_highlights_row {
    flex-direction: column;
    margin-bottom: 30px;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_image {
    width: 100%;
    margin-bottom: 20px;
    order:1;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_text{
	width: 100%;
	padding: 0;
	order:2;
}
.en_highlights .en_highlights_inner .en_highlights_row .en_highlights_box_text .en_highlights_box_text_inner{
	width: 100%;
	min-width: initial;
	padding: 15px 20px;
	box-sizing: border-box;
}
.en_access .en_access_map{
	padding-top: 35px;
	padding-bottom: 35px;
}
.base p a{
	word-break: break-all;
}
}